package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuGrupoContrato extends DefaultItemMenuSistema {

	public ItemMenuGrupoContrato() {
		super("indexController.mniGrupoContrato.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.GRUPOCONTRATO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/negcorporativos/busquedaGrupoContrato.zul",
				Labels.getLabel("busquedaGrupoContratoController.window.title"), getArgs() ,desktop);
	}
	
}
